## rmpi 0.6

=== DESCRIPTION ===
Package: Rmpi
Version: 0.6-9.2
Date: 2021-10-25
Title: Interface (Wrapper) to MPI (Message-Passing Interface)
Depends: R (>= 2.15.1)
Imports: parallel
Description: An interface (wrapper) to MPI. It also 
	     provides interactive R manager and worker environment.
License: GPL (>= 2)
URL: http://fisher.stats.uwo.ca/faculty/yu/Rmpi/
Maintainer: Hao Yu <hyu@stats.uwo.ca>
Packaged: 2021-10-25 17:40:20 UTC; hyu
Author: Hao Yu [aut]
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2021-10-25 18:10:02 UTC
