## rmpi 0.6-7

=== debian/changelog ===
rmpi (0.6-7-1build2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 09:33:37 +0000

rmpi (0.6-7-1build1) cosmic; urgency=medium

  * No-change rebuild for dune openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 May 2018 17:03:42 +0000

rmpi (0.6-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Apr 2018 12:53:01 -0500

rmpi (0.6-6-4) unstable; urgency=medium

  * src/Rmpi.c: Also explicitly check for libmpi.so.20 as dlopen() is
    required with some flags to resolve linking		(Closes: #861748)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 May 2017 14:45:22 -0500

rmpi (0.6-6-3) unstable; urgency=medium

  * configure.ac: Rewritten in terms of pkg-config
  * debian/control: Added pkg-config to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Jan 2017 07:17:27 -0600

rmpi (0.6-6-2) unstable; urgency=medium

  * configure.ac: Add a new location for mpi.h to account for updated
    layout in Open MPI 2.0; will send upstream too 	(Closes: #850336)
  * configure: Updated accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jan 2017 19:59:00 -0600

rmpi (0.6-6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:43:11 -0500

rmpi (0.6-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 May 2014 06:52:16 -0500

rmpi (0.6-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 May 2014 06:48:06 -0500

rmpi (0.6-3-2) unstable; urgency=low

  * src/Rmpi.c: Applied patch from Don Armstrong to check for libmpi.so.0
    and libmpi.so.1 which has been forwarded upstream	(Closes: #741297)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Mar 2014 06:16:15 -0500

rmpi (0.6-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 14:37:20 -0500

rmpi (0.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Added 'mpi-default-bin' to Build-Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Mar 2013 20:22:05 -0500

rmpi (0.6-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Aug 2012 05:18:07 -0500

rmpi (0.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Aug 2012 17:13:58 -0500

rmpi (0.5-9-3) unstable; urgency=low

  * configure.ac: Modified to cope with MPICH2 which should help with
    architectures which cannot provide OpenMPI

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 May 2012 16:13:17 -0500

rmpi (0.5-9-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 17:05:39 -0500

rmpi (0.5-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Nov 2010 18:49:40 -0600

rmpi (0.5-8-2) unstable; urgency=low

  * debian/rules: Pass extra argument '--no-test-load' to R CMD INSTALL 
    as we would need an MPI env. to load Rmpi		(Closes: #584353)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jun 2010 09:50:18 -0500

rmpi (0.5-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2010 13:39:49 -0600

rmpi (0.5-7-4) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 14:02:14 -0600

rmpi (0.5-7-3) unstable; urgency=low

  * debian/control: Corrected typo and set Depends: to mpi-default-bin

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Jun 2009 21:29:17 -0500

rmpi (0.5-7-2) unstable; urgency=low

  * debian/control: Rewrote dependency on MPI using the new meta-packages 
    mpi-default-dev (for Build-Depends:) and mpi-default-bin (for Depends:)
    now that Open MPI 1.3.2 has hit unstable

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Jun 2009 14:12:02 -0500

rmpi (0.5-7-1) unstable; urgency=low


