## rmpi 0.6-9

=== debian/changelog ===
rmpi (0.6-9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Nov 2018 06:03:20 -0600

rmpi (0.6-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2018 10:17:08 -0600
