=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rmpi_(.*)\.tar.gz
