=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), mpi-default-dev, mpi-default-bin, pkg-config
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.4), mpi-default-dev, mpi-default-bin, pkg-config
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmpi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmpi.git
 Homepage: https://cran.r-project.org/package=Rmpi
