## rmpi 0.6-9.2

=== debian/changelog ===
rmpi (0.6-9.2-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Remove Suggests: on r-cran-rsprng

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Jan 2022 10:57:22 -0600

rmpi (0.6-9.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2021 20:56:19 -0500
