=== debian/control ===
Source: rmpi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), mpi-default-dev, mpi-default-bin, pkg-config
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmpi
Vcs-Git: https://salsa.debian.org/edd/r-cran-rmpi.git
Homepage: https://cran.r-project.org/package=Rmpi

Package: r-cran-rmpi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, mpi-default-bin
Description: GNU R package interfacing MPI libraries for distributed computing
 This CRAN package provides an interface to the MPI (Message-Passing
 Interface) API. It also provides an interactive R slave environment
 in which distributed statistical computing can be carried out.
