## rmpi 0.7-2

=== debian/changelog ===
rmpi (0.7-2-2) unstable; urgency=medium

  * debian/patches/mpich-pkg-config.patch: Added to ensure mpich
    buildability on 32-bit arches (thanks, Adrian) (closes #1075978)
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Jul 2024 10:37:32 -0500

rmpi (0.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 06:40:23 -0600
