## rmpi 0.7-2.1

=== debian/changelog ===
rmpi (0.7-2.1-2) unstable; urgency=medium

  * debian/patches/updated_configure: Adjust for s/orted/prted/ renaming
    in OpenMPI binaries, patch also sent upstream 	(Closes: #1086312)
  * debian/patches/series: Updated as well

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2024 15:28:40 -0500

rmpi (0.7-2.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2024 07:04:44 -0500
