## rmpi 0.7-3.3

=== debian/changelog ===
rmpi (0.7-3.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Jan 2025 11:12:21 -0600

rmpi (0.7-3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch Build-Depends: from pkg-config to pkgconf

  * debian/patches/series: No longer call updated_configure
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Jan 2025 07:31:19 -0600
