=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), mpi-default-dev, mpi-default-bin, pkg-config
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), mpi-default-dev, mpi-default-bin, pkgconf
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rmpi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rmpi.git
